#flashBanner{
margin:-83px 0 0 -5px
}

* { 
font-family: Tahoma;
}

body
	
	{

	color:#000;

         margin-top:-9px;

     
	
        }

#container
	
	{
        
        margin:auto;

	width: 800px;
	
	height:600px;
	
	}

#wrapper
	
	{
		
	background:#FFFFFF url(images/tree.jpg) no-repeat;		

        margin-top:8px;

        margin-left:5px;	

        width:800px;

	height:600px;

	padding:8px;
	
	}
	
	
#header_top
	
        {
	
	float:left;
	
	background:#000000;

    margin-left:-8px;

    margin-top:-8px;
	
	width: 800px;
	
	height: 35px;
	
	display: inline;
	
	}

#header_top img
{
*float:left
}

#header_bottom

       {
        
        margin-left:-7px;

        margin-top:50px;

        *margin-top:55px;

        background:#000;

        width:800px;

        height:8px;

        }

.contactH3 {
margin-left:17px
}

#PRICING h3 {
margin:0
}

h3
{
font-size: 1em;
color:#990000;
margin-left:87px;
}

.khpTitle { display:none;margin-top:30px; margin-left:2px; *float:left}

.tynaImg 

       {

       margin: -300px 50px 0px 0px; 

       float:right;

       }

#pricingCol {
float:left;
width:250px;
margin:0 16px 0 0
}

.pricingSubNav
	{
	
        margin-left:120px;
                
        margin-top:-45px;
                                
        *margin-top:-55px;                
	
       }
		

.pricingSubNav li
	
        {
		
        list-style-type:none;
	
   	display:inline;
                
        color:#000;
        
        margin-right:68px;
        
        font-size:16px;

	}

.pricingSubNav li a, .menuSubNav li a:link, .menuSubNav li a:hover, .menuSubNav li a:active
	
        {
	
	text-decoration:none;
	
	color:#000;
	
        }

.pricingSubNav li a:hover
        
        {

        color:#990000

        }
	
.pricingSubNav li a.current
        
        {

        color:#990000

        }




.weddingsSubNav
	{
	
        margin-left:210px;
                
        margin-top:-45px;
                                
        *margin-top:-55px;                
	
       }
		

.weddingsSubNav li
	
        {
		
        list-style-type:none;
	
   	display:inline;
                
        color:#000;
        
        margin-right:13px;
        
        font-size:11px;

	}

.weddingsSubNav li a, .menuSubNav li a:link, .menuSubNav li a:hover, .menuSubNav li a:active
	
        {
	
	text-decoration:none;
	
	color:#000;
	
        }

.weddingsSubNav li a:hover
        
        {

        color:#990000

        }
	
.weddingsSubNav li a.current
        
        {

        color:#990000

        }
	
	
#dropdown
	
	{

	margin-left:643px;
	
	margin-top:-23px;

        *margin-left:643px;
	
	*margin-top:-39px;
	
	

	}
	
#content
	{

        margin-left:-5px;

        margin-top:75px;

	width:800px;

	height: 400px;
	
	}

#content p {
padding-left:90px;
font-size:0.8em 
}

#PRICING #content p {
padding:0px
}

#blogContent, .widecolumn

       {

       float: left;
       margin:25px 0 0 0;
       width:375px

       }

#sidebar
       {

      float:right;
      margin: 15px 7px 0 0;
      padding:5px

       }

#archSide {
width:275px;
float:right;
margin: 10px 20px 0 0
display: inline;
}

#singleComments {
padding:10px 0 0 0;
clear:both;
}

#singleComments h3 {
margin-left:0px;
}

#sidebar ul
     
      {
      
      color:#000;

      list-style-type:none;

      font-family: Tahoma;

      font-size:0.9em;
      
      }

#sidebar ul li
     
     {

     color:#000;
     
     margin: 0 0 3px 0;

     font-family: Tahoma;

     font-size:1em
 
     }

#sidebar ul li h2
     
     {

     color:#000;

     margin: 0 0 4px 0;

     font-family: Tahoma;

     font-size:1em
 
     }

#sidebar ul li a:link, #sidebar ul li a:visited
     
     {

     color:#990000;
     
     margin: 0 0 0 -30px;
 
     }

.post h2 a:link, .post h2 a:visited, .post h2 a:active, #sidebar a:visited, #sidebar a:active   {
color:#990000
}

.post h2 a:hover {
color:#000
}

	
#logo
	
	{

        margin-top:50px;
	
	width:363px;
	
	height: 100px;

        display:block;
	
	}
	
#footer_top
	{
	
	float:left;
	
	margin-top:-27px;

       *margin-top:-17px;
	
	margin-left:367px;
        
	background:#000000;
	
	width: 433px;
	
	height: 8px;
	
	display: inline;

	
	}

ul#nav 

	{

	list-style:none;

	margin:0;

	padding:0;

	margin-left:385px;

    margin-top:-15px;
	
	font-size: 13px;
	
	font-family: Tahoma, Times New Roman, Times, serif;

    font-weight: bold;
	
	}



ul#nav li 
	
	{

	display:inline

	}

ul#nav li a 

	{
	
	text-decoration:none;
	
	padding:10px 5px 2px 10px;
	
	margin-top:-15px;

	color:#000;

	float:left;
	
	text-align:center;
	
	display: inline;

	}

ul#nav li a:hover
	{
	color:#990000;
	}
	
#footer {
clear:both
}

#footer_bottom
	
	{
	
	float:left;
	
	margin-top: 0px;
	
	background:#000000;
	
	width: 800px;
	
	height: 30px;
	
	}
	
#footer_bottom p

	{
        
        margin-top:8px;	

        margin-left:380px;

        font-size:.8em;
	


        }

/* TOP NAV */
ul#topNav 

	{
	position:relative;
	
	list-style:none;

	margin:0;

	padding:0;

    margin-top:-50px;

   *margin-top:-30px;
	
	font-size: 13px;
	
	font-family: Tahoma, Times New Roman, Times, serif;

    font-weight: bold;
	}

#topNavWrap {
position:absolute;
left:0;
top:15px
}

ul#topNav li 
	
	{

	display:inline

	}

ul#topNav li a 

	{
	
	text-decoration:none;
	
	padding:0px 5px 2px 10px;
	
	margin-top:-16px;

	color:#FFF;

	float:left;
	
	text-align:center;
	
	display: inline;

	}

#topNav img {
margin:-20px 0 0 -86px;

*margin:-16px 0 0 -86px;

_margin-top:-20px;
}

a img {
border:0px
}

ul#topNav li a:hover, 
ul#topNav li a.current  

	{

	color:#990000

	}

@media screen and (-webkit-min-device-pixel-ratio:0) {
   
    #footer_bottom{margin-top: 10px;}
    #footer_top{margin-top: -15px;}
    #logo {margin-top:30px}
    #nav {margin-top:0px; padding-bottom: 10px;}
}

.navigation div {
float:left;
margin:10px 0 0 0;
color:#000
}

.navigation div a:link, .navigation div a:visited  {
color:#000;
padding:3px;
background:#FFF;
border: 2px #000 solid
}

.navigation div a:hover {
color:#FFF;
background:#000
}

/* ----------- Album Styles Extend -------------*/

.ngg-albumoverview {
	margin-top: 10px;
	width: 100%;
	clear:both; 
	display:block !important;
}

.ngg-album {
    height: 100%;
    padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #fff;
}

/* IE6 will ignore this , again I hate IE6 */
/* See also http://www.sitepoint.com/article/browser-specific-css-hacks */
html>body .ngg-album {
    overflow:hidden;
    padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #cccccc;
} 

.ngg-album {
	overflow: hidden;
	margin: 12px;
	margin-bottom: 5px;
	border: 1px solid #cccccc;
        width:200px;
        float:left;
   
}

.ngg-albumtitle {
	text-align: left;
 	font-weight: bold;
	margin:0px;
	padding:0px;
	font-size: 1.4em;
	margin-bottom: 10px;
}

.ngg-albumtitle a {
	color:#990000;
        font-size:.7em
}

.ngg-thumbnail {
	float: left;
	margin-right: 12px;
}

.ngg-thumbnail img {
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	margin:4px 0px 4px 5px;
	padding:4px;
	position:relative;
}

.ngg-thumbnail img:hover {
	background-color: #A9A9A9;
}

.ngg-description {
	text-align: left;
        padding: 60px 0 0 0
}

#GALLERY .entry {
padding:0 0 0 45px
}

#GALLERY #logo {
*background-position:bottom;
*padding:250px 0 0 0
}

.galleryPage {
float:left;
display:inline;
padding:10px
}

#galleryFix {
margin:0 0 0 -50px;
width:850px
}
